Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#472 GDL does not compile with netcdf-4.2

open
nobody
None
5
2012-06-20
2012-06-20
bicatali
No

It needs netcdf-cxx. See: https://bugs.gentoo.org/show_bug.cgi?id=421213
I fixed it temporarily with a hack:

sed -i -e 's/netcdfcpp.h/netcdf/g' \ CMakeLists.txt src/ncdf_var_cl.cpp \ src/ncdf_cl.hpp src/ncdf_{att,dim}_cl.cpp

But see:

https://www.unidata.ucar.edu/jira/browse/NCCPP-4

Discussion